Subject: Ticket Assigned - refund ????????????????
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 04:02:11 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ???????????????? jesmin rahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jesmin rahman Bot:  Hi Jesmin Rahman ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.  
  Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507648203 Bot:  Please wait while we transfer you to an agent Agent:  Hi Jesmin, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  Salam. I haven't yet received my refund Agent:  Could you please share your order number so that I can assist you further? Customer:  Wait Agent:  sure. Customer:  62533
 07947 Agent:  Please allow me to check it for you. Customer:  Okay Agent:  Your refund for SAR 24.84 was processed on 27/12/20 with the transaction ID 169999990048190432. NOTE: the amount will take 2-15 business days to be reflect back in your account. Agent:  Rest SAR 0.16 will be credited back in your my credit account. Agent:  IS there anything else I can help ? Customer:  So i need to wait until Agent:  with in 2-15 business days amount will be credited in account. Customer:  Okay Agent:  IS there anything else I can help ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jesmin Rahman ,what do you need help with? Customer:  When will I 
 get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest use
 r in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:21 PM, 14th Jan                     jesmin rahman                    Salam           12:22 PM, 14th Jan                   Yahya                   Hi Jesmin, Thank you for contacting us.my name is Yahya, How may I help you?           12:22 PM, 14th Jan                     jesmin rahman                    I haven't yet received my refund           12:23 PM, 14th Jan                     jesmin rahman                    Order number is 6253307947 and 6252953154           12:23 PM, 14th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:24 PM, 14th Jan                     jesmin rahman                    Okay           12:25 PM, 14th Jan                   Yahya     
               Please accept our apologise for inconvenience caused.           12:26 PM, 14th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           12:26 PM, 14th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           12:27 PM, 14th Jan                     jesmin rahman                    Hope so will not prolong again pass the weekend, try to solve today.thanks           12:27 PM, 14th Jan                   Yahya                   do you have any other query ???           12:27 PM, 14th Jan                     jesmin rahman                    No just solve it           12:28 PM, 14th Jan                     jesmin rahman                    I will be waiting           12:28 PM, 14th Jan                   Yahya                   we will do the needful           12:28 PM, 14t
 h Jan                   Yahya                   have a great day           12:28 PM, 14th Jan                     jesmin rahman                    Thanks           12:28 PM, 14th Jan                     jesmin rahman                    Thanks           12:28 PM, 14th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1986067